@charset 'utf-8';


/* common
----------------------------------------------- */

#id-131202top .text1a { font-size:8pt;}
#id-131202top .text1b { font-size:8pt; line-height: 12pt;}
#id-131202top .text1c { font-size:8pt; line-height: 14pt;}
#id-131202top .text1d { font-size:8pt; line-height: 16pt;}
#id-131202top .text1e { font-size:8pt; line-height: 18pt;}

#id-131202top .text2a { font-size:10pt;}
#id-131202top .text2b { font-size:10pt; line-height: 12pt;}
#id-131202top .text2c { font-size:10pt; line-height: 14pt;}
#id-131202top .text2d { font-size:10pt; line-height: 16pt;}
#id-131202top .text2e { font-size:10pt; line-height: 18pt;}

#id-131202top .text3a { font-size:12pt;}
#id-131202top .text3b { font-size:12pt; line-height: 14pt;}
#id-131202top .text3c { font-size:12pt; line-height: 16pt;}
#id-131202top .text3d { font-size:12pt; line-height: 18pt;}
#id-131202top .text3e { font-size:12pt; line-height: 20pt;}

#id-131202top .mb5{ margin-bottom:5px; }
#id-131202top .mb10{ margin-bottom:10px; }
#id-131202top .mb15{ margin-bottom:15px; }
#id-131202top .mb20{ margin-bottom:20px; }
#id-131202top .mb25{ margin-bottom:25px; }
#id-131202top .mb30{ margin-bottom:30px; }

#id-131202top a {
  color: #5F4A1F;
  text-decoration: underline;
}

#id-131202top a:hover {
  text-decoration: none !important;
}

#id-131202top .ctsclearfix{
  display: inline-block;
}

#id-131202top .ctsclearfix:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#id-131202top .ctsclearfix{
  display: block;
}


/* box1
----------------------------------------------- */

#id-131202top .box1{
	width: 670px;
	background: url(../images/box1_bg.png) repeat-y 0 0;
}

#id-131202top .box1_top{
	width: 670px;
	background: url(../images/box1_top.png) no-repeat 0 0;
}

#id-131202top .box1_bottom{
	width: 670px;
	background: url(../images/box1_bottom.png) no-repeat bottom left;
}

#id-131202top .box1 h3 { 
	padding: 0 0 0 15px;
	font-size:12pt; 
	line-height: 35px;
	color: #fff;
	font-weight: bold;
}


/* box2
----------------------------------------------- */

#id-131202top .box2{
	width: 670px;
	background: url(../images/box2_bg.png) repeat-y 0 0;
}

#id-131202top .box2_top{
	width: 670px;
	background: url(../images/box2_top.png) no-repeat 0 0;
}

#id-131202top .box2_bottom{
	width: 670px;
	background: url(../images/box2_bottom.png) no-repeat bottom left;
}

#id-131202top .box2 h3 { 
	padding: 0 0 0 15px;
	font-size:12pt; 
	line-height: 35px;
	color: #fff;
	font-weight: bold;
}


/* #id-131202top
----------------------------------------------- */

#id-131202top {
	width: 670px;
	display: block;
	text-align: center;
	font-family:"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:normal;
	background-color:#fff !important;
}

#id-131202top #maincts {
	width:670px;
	background-color:#FFF;
	text-align: left;
}

#id-131202top .star_link1{
	padding: 0 27px 0 27px;
}

#id-131202top .star_link1 a{
	display: block;
}

#id-131202top .star_link2 { 
	margin-left: 27px;
}

#id-131202top .star_link2 li{ 
	margin: 0 16px 0 0;
	width: 300px;
	float: left;
	display: inline; 
}

#id-131202top .star_link2 a{
	display: block;
}

#id-131202top .osusume_link li { 
	margin: 0 0 0 27px;
	width: 100px;
	float: left;
	display: inline;
}

#id-131202top .osusume_link a { 
	display: block;
	margin: 0 0 5px 0;
}

.marubatsu-opacity:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
	cursor:pointer;
}

#marubatsu-maru {
	width:200px;
	height:80px;
	background-color:#00abeb;
	float:left;
	margin-left:50px;
}

#marubatsu-batsu {
	width:200px;
	height:80px;
	background-color:#E63082;
	float:right;
	margin-right:50px;
}

.marubatsu-content {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width:200px;
	height:80px;
}

.marubatsu-goto-result {
	clear:both;
	padding:20px;
	text-align:right;
}
#marubatsu-maru-result {
	both:clear;
	float:left;
	color:#00abeb;
	font-size:25px;
	font-weight: bold;
}

#marubatsu-batsu-result {
	both:clear;
	float:right;
	color:#E63082;
	font-size:25px;
	font-weight: bold;
}
.marubatsu-graph-container {
	height:40px;
}

#marubatsu-maru-graph {
	both:clear;
	float:left;
	width:609px;
	background-color:#00abeb;
	height:30px;
}

#marubatsu-batsu-graph {
	both:clear;
	float:left;
	width:1px;
	background-color:#E63082;
	height:30px;
}
